/*Layout*/
	 #site-header {
	 padding: 150px 0 20px;
	 }
	 .tweets,
	 .flickr,
	 .google {
	 margin: 0 20px;
	 width: 250px;
	 overflow: hidden;
	 float: left;
	 }
	 .tweets h2,
	 .flickr h2 {
	 padding-bottom: 4px;
	 margin-bottom: 10px;
	 }
	 .tweets .twtr-hd,
	 .tweets .twtr-ft {
	 display: none; 
	 }
	 .tweets .twtr-doc { margin-bottom: 3px; }
	 .tweets .twtr-widget .twtr-tweet-wrap {
	 padding: 6px 0px;
	 }
	 #footer {
	 z-index: 5;
	 }
	 #footer ul {
	 padding: 10px;
	 margin-right: 10px;
	 float: left;
	 font-size: .9em;
	 }
	 #footer li {
	 padding: 3px;
	 }
	 #footer .copyright { 
	 float: right; 
	 padding: 10px;
	 }
